import request from '@/utils/request'
// 获取订单列表
export function getOrderList(data) {
  return request({
    url: '/order/v1/getPrintOrderList',
    method: 'post',
    params: data
  })
}
// 退回订单
export function backPrintOrder(data) {
  return request({
    url: '/order/backPrintOrder',
    method: 'post',
    params: data
  })
}

// 提交判断
export function checkCompleteDispatchOrder(data) {
  return request({
    url: '/idp/checkCompleteDispatchOrder',
    method: 'post',
    params: data
  })
}
// 提交确认
export function documentCommitOrder(data) {
  return request({
    url: '/order/v1/documentCommitOrder',
    method: 'post',
    params: data
  })
}

// 获取业务组
export function getAllSaleWorkTeamList(data) {
  return request({
    url: '/doc/getAllSaleWorkTeamList ',
    method: 'post',
    params: data
  })
}
